last_checked: 1691745678
data:
  feed:
    -
      id: 30
      date: '2023-03-09 11:40'
      message: '🗳️ Please <b>VOTE NOW</b> for Grav in the 2022 CMS Critic Awards'
      link: 'https://www.cmscritic.com/vote-for-the-cms-critic-2022-peoples-choice-awards/'
      type: note
      location:
        - feed
    -
      id: 29
      date: '2022-01-02 11:40'
      message: '🎉 Grav 1.7.38 released to start the new year'
      link: 'https://getgrav.org/downloads'
      type: info
      location:
        - feed
    -
      id: 28
      date: '2021-04-23 11:40'
      message: '🚨 Grav 1.7.13 released, please update!'
      link: 'https://getgrav.org/downloads'
      type: info
      location:
        - feed
    -
      id: 26
      date: '2020-02-21 00:01'
      message: '🚀 Grav Premium available. Turbo-charge your Grav site today.'
      link: 'https://getgrav.org/premium'
      type: info
      location:
        - feed
    -
      id: 24
      date: '2019-10-03 11:27'
      message: '🙏 Thanks to our amazing community, Grav was voted <b>Best Flat File CMS</b> in the 2019 CMS Critics'' Awards!'
      link: 'https://www.cmscritic.com/awards/'
      type: info
      location:
        - feed
    -
      id: 23
      date: '2018-11-15 15:50'
      message: '🙊 Grav community chat has moved from Slack to <span class=''fa fa-comments''></span> Discord'
      link: 'https://chat.getgrav.org'
      type: info
      location:
        - feed
    -
      id: 12
      date: '2017-02-17 15:15'
      message: '☕️ Support Grav for the price of a <span class=''fa fa-coffee''></span> a month!'
      link: 'https://opencollective.com/grav'
      type: note
      location:
        - feed
    -
      id: 4
      date: '2016-08-05 02:23'
      message: '💌 Join the Grav mailing list to stay in the loop!'
      link: 'http://eepurl.com/b41_oP'
      type: info
      location:
        - feed
    -
      id: 3
      date: '2016-08-05 02:23'
      message: '🐥 Please follow us on Twitter'
      link: 'https://twitter.com/getgrav'
      type: note
      location:
        - feed
    -
      id: 2
      date: '2016-08-05 02:23'
      message: '🎖 Don''t forget to star Grav on GitHub!'
      link: 'https://github.com/getgrav/grav'
      type: info
      location:
        - feed
  dashboard:
    -
      id: 27
      date: '2020-02-21 00:01'
      message: "<style>\n.dashboard-notifications-container, .dashboard-notifications-container .alert, .themes-notifications-container, .themes-notifications-container .alert, .plugins-notifications-container, .plugins-notifications-container .alert {\n    margin: 0;\n    padding: 0;   \n}\n.dashboard-notifications-container .alert.position-dashboard:before,\n.themes-notifications-container .alert.position-themes:before,\n.plugins-notifications-container .alert.position-plugins:before,\n.hide-after-load {\n    display: none;\n}\n</style>\n\n<span class=\"hide-after-load\">Loading...</span>\n<link href=\"https://getgrav.org/notifications/grav-premium-notification.css\" type=\"text/css\" rel=\"stylesheet\">\n<script src=\"https://getgrav.org/notifications/grav-premium-notification.js\" async></script>\n<div class=\"gp-banner hidden\">\n    <div class=\"gp-image\">\n        <img src=\"https://getgrav.org/user/themes/planetoid/images/grav-premium-logo-white.svg\" />\n    </div>\n    <div class=\"gp-sentences\">\n        <span>Turbo-charge your Grav site - from the creators of Grav</span>\n        <span>Downloads Pro - Powerful download manager directly integrated with Grav</span>\n        <span>Algolia Pro - Class-leading AI-powered search made easy for Grav</span>\n        <span>SEO-Magic - Advanced SEO tool for Grav with automatic webshot generator</span>\n        <span>Typhoon - The most powerful Grav theme ever built, based on Tailwind 3</span>\n        <span>NextGen Editor - The most advanced WYSIWYM editor for Grav</span>\n        <span>Cloudflare Manager - Configure and manage your domain right within the admin</span>\n        <span>Lightbox Gallery - A light, versatile and mobile friendly Lightbox Gallery</span>\n    </div>\n    <a class=\"gp-learn-more button\" href=\"https://getgrav.org/premium\" target=\"_blank\">Learn more</a>\n</div>\n"
      type: notice
      link: 'https://getgrav.org/premium'
      location:
        - dashboard
        - plugins
        - themes
  plugins:
    -
      id: 27
      date: '2020-02-21 00:01'
      message: "<style>\n.dashboard-notifications-container, .dashboard-notifications-container .alert, .themes-notifications-container, .themes-notifications-container .alert, .plugins-notifications-container, .plugins-notifications-container .alert {\n    margin: 0;\n    padding: 0;   \n}\n.dashboard-notifications-container .alert.position-dashboard:before,\n.themes-notifications-container .alert.position-themes:before,\n.plugins-notifications-container .alert.position-plugins:before,\n.hide-after-load {\n    display: none;\n}\n</style>\n\n<span class=\"hide-after-load\">Loading...</span>\n<link href=\"https://getgrav.org/notifications/grav-premium-notification.css\" type=\"text/css\" rel=\"stylesheet\">\n<script src=\"https://getgrav.org/notifications/grav-premium-notification.js\" async></script>\n<div class=\"gp-banner hidden\">\n    <div class=\"gp-image\">\n        <img src=\"https://getgrav.org/user/themes/planetoid/images/grav-premium-logo-white.svg\" />\n    </div>\n    <div class=\"gp-sentences\">\n        <span>Turbo-charge your Grav site - from the creators of Grav</span>\n        <span>Downloads Pro - Powerful download manager directly integrated with Grav</span>\n        <span>Algolia Pro - Class-leading AI-powered search made easy for Grav</span>\n        <span>SEO-Magic - Advanced SEO tool for Grav with automatic webshot generator</span>\n        <span>Typhoon - The most powerful Grav theme ever built, based on Tailwind 3</span>\n        <span>NextGen Editor - The most advanced WYSIWYM editor for Grav</span>\n        <span>Cloudflare Manager - Configure and manage your domain right within the admin</span>\n        <span>Lightbox Gallery - A light, versatile and mobile friendly Lightbox Gallery</span>\n    </div>\n    <a class=\"gp-learn-more button\" href=\"https://getgrav.org/premium\" target=\"_blank\">Learn more</a>\n</div>\n"
      type: notice
      link: 'https://getgrav.org/premium'
      location:
        - dashboard
        - plugins
        - themes
  themes:
    -
      id: 27
      date: '2020-02-21 00:01'
      message: "<style>\n.dashboard-notifications-container, .dashboard-notifications-container .alert, .themes-notifications-container, .themes-notifications-container .alert, .plugins-notifications-container, .plugins-notifications-container .alert {\n    margin: 0;\n    padding: 0;   \n}\n.dashboard-notifications-container .alert.position-dashboard:before,\n.themes-notifications-container .alert.position-themes:before,\n.plugins-notifications-container .alert.position-plugins:before,\n.hide-after-load {\n    display: none;\n}\n</style>\n\n<span class=\"hide-after-load\">Loading...</span>\n<link href=\"https://getgrav.org/notifications/grav-premium-notification.css\" type=\"text/css\" rel=\"stylesheet\">\n<script src=\"https://getgrav.org/notifications/grav-premium-notification.js\" async></script>\n<div class=\"gp-banner hidden\">\n    <div class=\"gp-image\">\n        <img src=\"https://getgrav.org/user/themes/planetoid/images/grav-premium-logo-white.svg\" />\n    </div>\n    <div class=\"gp-sentences\">\n        <span>Turbo-charge your Grav site - from the creators of Grav</span>\n        <span>Downloads Pro - Powerful download manager directly integrated with Grav</span>\n        <span>Algolia Pro - Class-leading AI-powered search made easy for Grav</span>\n        <span>SEO-Magic - Advanced SEO tool for Grav with automatic webshot generator</span>\n        <span>Typhoon - The most powerful Grav theme ever built, based on Tailwind 3</span>\n        <span>NextGen Editor - The most advanced WYSIWYM editor for Grav</span>\n        <span>Cloudflare Manager - Configure and manage your domain right within the admin</span>\n        <span>Lightbox Gallery - A light, versatile and mobile friendly Lightbox Gallery</span>\n    </div>\n    <a class=\"gp-learn-more button\" href=\"https://getgrav.org/premium\" target=\"_blank\">Learn more</a>\n</div>\n"
      type: notice
      link: 'https://getgrav.org/premium'
      location:
        - dashboard
        - plugins
        - themes
  none:
    -
      id: 15
      date: '2017-11-16 12:15'
      message: 'We won! <b>Grav</b> voted "Best Flat File CMS" in the 2017 CMS Critic Awards!'
      link: 'https://getgrav.org/blog/cms-critic-award-2017'
      type: note
      location:
        - none
